RubyGems Navigation menu

modalh 1.1.9

Rails plugin for localization & delocalization of data values

Gemfile
          gem 'modalh', '~> 1.1.9'
  
  
  
  
  
  
  

install
          gem install modalh
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,134

For this version 632

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.9 - May 6, 2013 (15.5 KB)
  2. 1.1.8 - October 24, 2012 (15.5 KB)
  3. 1.1.7 - October 17, 2012 (15.5 KB)
  4. 1.1.6 - June 15, 2012 (15.5 KB)
  5. 1.1.5 - June 13, 2012 (15.5 KB)
Show all versions (14 total)

Runtime Dependencies: